@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Anton&family=Noto+Sans+JP:wght@100..900&display=swap');

.official_camera{
    font-family: "Noto Sans JP", sans-serif;
    background-color: #F5F1E7;
    color: #101010;
}
h3{
    border-left: none;
    margin: 0;
    padding: 0;
}
.mskimg{
    mask-image: url(../img/lp/officialca/24new/clip-img_pc.svg);
    mask-repeat: no-repeat;
    mask-position: 3% 0;
    mask-size: auto;
    -webkit-mask-image: url(../img/lp/officialca/24new/clip-img_pc.svg);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: 3% 0;
    -webkit-mask-size: auto;
}
.o-mv{
    background-color: #6FEA98;
    position: relative;
}
.o-mv_ttl {
    color: #fff;
    position: absolute;
    top: 38%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    text-align: center;
    width: 100%;
    filter: drop-shadow(10px 10px 10px rgba(0,0,0,0.3));
}
.o-mv_ttl span{
    font-family: "Anton", serif;
    color: #fff;
    font-size: 22px;
    display: block;
    margin: 0 auto;
    text-align: center;
}
.logospan{
    display: flex;
    justify-content: center;
    align-items: baseline;
    margin: 0 auto;
    max-width: 191px;
    width: 100%;
}
.logospan img{
    margin: 0 auto;
    width: auto;
}
.o-mv_ttl h2{
    text-align: center;
    color: #fff;
    font-size: 46px;
    font-weight: 900;
}

.o-intro{
    padding: 30px;
    padding-bottom: 70px;
    position: relative;
}
.o-intro p{
    font-size: 18px;
    line-height: 2;
    font-weight: 700;
}
.o-intro span{
    font-size: 32px;
    color: #F449A1;
    font-weight: 900;
}

.o-intro ::after{
    content: "";
    width: 70px;
    height: 110px;
    display: block;
    background-image: url(../img/lp/officialca/24new/intro_man.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 0%;
    right: 4%;
    transform: translateY(0%) translateX(0%);
    -webkit-transform: translateY(0%) translateX(0%);
}
section .inner{
    padding: 0 10px;
}
.o-sec-ttl{
    position: relative;
    padding: 0 30px;
    padding-top: 55px;
}
.o-sec-ttl h3{
    color: #21AD3F;
    text-align: center;
    border-bottom: 1px solid #101010;
    padding-bottom: 5px;
    font-size: 26px;
}

.o-sec-ttl img{
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
}
.what-main p{
    margin-top: 30px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.8;
    padding: 0 80px;
}
.what-img {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 16px;
    padding: 0 35px;
}
.o-step_grid{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 14px;
    margin-bottom: 100px;
    padding-bottom: 100px;
    margin-top: 40px;
}
.o-step_item{
    background-color: #EFEFEF;
    border-radius: 9px;
    padding: 20px 0 30px;
    position: relative;
    filter: drop-shadow(5px 6px 6px rgba(0,0,0,0.3));
}
.o-step_item:nth-child(2){
    top: 40px;
}
.o-step_item:nth-child(3){
    top: 80px;
}
.o-step_item::before{
    content: "";
    width: 201px;
    height: 72px;
    display: block;
    background-image: url(../img/lp/officialca/24new/step-bk01pc.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 2%;
    left: 50%;
    transform: translateY(0%) translateX(-50%);
    -webkit-transform: translateY(0%) translateX(-50%);
}
.o-step_item::after{
    content: "";
    width: 201px;
    height: 72px;
    display: block;
    background-image: url(../img/lp/officialca/24new/step-bk02pc.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    bottom: 2%;
    left: 50%;
    transform: translateY(0%) translateX(-50%);
    -webkit-transform: translateY(0%) translateX(-50%);
}

.o-step_item img{
    margin: 30px auto;
    margin-bottom: 10px;
    display: block;
    height: 90px;
    object-fit: contain;
}

.o-step_item h4{
    color: #21AD3F;
    font-size: 21px;
    text-align: center;
}
.o-step_item span{
    font-family: "Anton", serif;
    padding-right: 10px;
}
.o-step_item p{
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    margin: 0;
}
.o-step_item .tyu{
    font-family: "Noto Sans JP", sans-serif;
    font-size: 12px;
    font-weight: 500;
    display: block;
    text-align: center;
}
.step .inner{
    position: relative;
    z-index: 1;
}

.circles{
    background-color: #6FEA98;
    height: 682px;
    width: 682px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    margin: 0 auto;
    margin-top: -170px;
    position: relative;
    0
}
.circles .inner{
    text-align: center;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    width: 100%;
}
.circles span{
    display: block;
    text-align: center;
    font-size: 24px;
    line-height: 1.5;
    font-weight: 700;
}
.circles p{
    text-align: center;
    margin-top: 23px;
    font-size: 32px;
    color: #F449A1;
    font-weight: 900;
}
.circles_span span{
    margin-top: 20px;
    font-size: 16px;
    font-weight: 500;
}

.media-grid{
    margin: 90px 0 40px;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 18px;
}
.media-item{
    position: relative;
    border-radius: 10px;
    padding: 50px 5px 30px;
    background-color: #EFEFEF;
    border: 1px solid #101010;
    filter: drop-shadow(5px 6px 6px rgba(0,0,0,0.3));
}
.m-icon{
    position: absolute;
    top:1%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
}
.media-item h4{
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 6px;
    text-align: center;
    margin-top: 20px;
}
.media-item_inner{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 10px;
    margin-top: 30px;
}
.media-item_inner h5{
    font-size: 14px;
    padding-bottom: 5px;
    border-bottom: 2px solid #101010;
}
.oneblock{
    margin-top: 50px;
    margin-bottom: 50px;
}

.example .o-sec-ttl h3{
    border-bottom: none;
}

.exa-links div{
    max-width: 369px;
    width: 100%;
    display: block;
    margin: 0 auto;
    margin-top: 25px;
    padding: 15px 0;
    border-radius: 8px;
}
.pnk{
    background-color: #E76D9E;
}
.ora{
    background-color: #F7AF36;
}
.exa-links a{
    color: #fff;
    position: relative;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: .05em;
    display: block;
    width: 100%;
}
.exa-links a::after{
    content: "";
    width: 19px;
    height: 19px;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 50%;
    right: 5%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    display: block;
}
.lnk::after{
    background-image: url(../img/lp/officialca/24new/icon_arrow.svg);
}
.wid::after{
    background-image: url(../img/lp/officialca/24new/icon_window.svg);
}

.form_intro{
    margin: 20px auto;
}
.form_intro p{
    text-align: center;
    margin: 0;
    font-size: 16px;
    font-weight: 500;
}
.form_main{
    padding: 30px 0;
}


/*ContactForm7カスタマイズ*/
input[type="text"], textarea{
    background: unset;
    background-color: #fff;
    border-radius: 10px;
}
table.CF7_table {
    width: 80%;
    margin: 0 auto;
  }
  
  
  .CF7_table td,
  .CF7_table th {
    border: none;
    display: block;
  }
  .CF7_table th{
    margin-bottom: 10px;
  }
  .CF7_table td{
    margin-bottom: 20px;
  }
  
  .single .entry-content table.CF7_table,
  .page .entry-content table.CF7_table {
    display: table;
  }
  
  /*入力欄*/
  .CF7_table input,
  .CF7_table textarea,
  .CF7_table select {
  
    border: 1px solid #DDDDDD;
    width: 100%;
    padding: 15px;
    font-size: 16px;
    border-radius: 10px;
  }
  
  .sluck-select {
    /* selectボックスの親要素 */
    position: relative;
  }
  
  .sluck-select:after {
    /* selectボックスの親要素にオリジナルの矢印を宣言 */
    content: '\f078';
    /* fontawesomeのアイコン表示 */
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    color: var(--sub-color);
    width: 0;
    z-index: 0;
    position: absolute;
    top: 50%;
    right: 85px;
    transform: translateY(-50%);
  }
  
  select {
    /* select要素 */
    appearance: none;
  }
  
  
  .CF7_table ::placeholder {
    color: #797979;
  }
  .CF7_table p{
    text-align: left;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 15px;
  }
  .CF7_table span{
      font-size: 14px;
      font-weight: 400;
  }
  /*「必須」文字*/
  .CF7_req {
  
    padding: 3px 14px;
    background: #F449A1;
    /*ピンク*/
    color: #fff;
    border-radius: 50px;
    margin-left: 1em;
  }
  
  /*「任意」文字*/
  .CF7_unreq {
  
      padding: 3px 14px;
    background: #858585;
    /*グレー*/
    color: #fff;
    border-radius: 50px;
    margin-left: 1em;
  }
  
  .bd p{
      display: flex;
      align-items: center;
  }
  .bd-y{
      width: 80px !important;
  }
  .bdspan{
      margin: 0 15px 0 7px;
  }
  .row-privacy{
      text-align: center;
      margin-bottom: 20px;
  }
  
  /* レスポンシブ */
  @media screen and (max-width: 768px) {
    table.CF7_table {
        width: 95%;
    }
  
    .CF7_table tr,
    .CF7_table td,
    .CF7_table th {
        display: block;
        width: 100%;
        line-height: 2.5em;
        text-align: left;
    }
    .CF7_table p{
      margin-bottom: 0;
    }
  }
  
  /* 「送信する」ボタン */
  .wpcf7 input.wpcf7-submit {
  display: block;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  width: 240px;
  padding: 1rem 4rem;
  font-weight: bold;
  background: unset;
  border: 2px solid #171A1C;
  color: #171A1C;
  cursor: pointer;
  position: relative;
   overflow: hidden;
   z-index: 1;
    margin: 0 auto;
    background-color: inherit;
    border-radius: 0;
    font-size: 16px;
    transition: all .3s;
  }
  .wpcf7 input.wpcf7-submit::before{
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #21AD3F;
  transform: translateX(-100%);
  transition: all .3s;
  z-index: -1;
  }
  .wpcf7 input.wpcf7-submit:hover::before{
    transform: translateX(0);
  }
  .wpcf7 input.wpcf7-submit:hover{
      color: #fff;
    opacity: 1;
    border: 2px solid #21AD3F;
    background-color: #21AD3F;
  }
  
  .CF7_btn {
    text-align: center;
    margin-top: 20px;
  }
  
  .wpcf7-spinner {
    width: 0;
    margin: 0;
  }
.bd {
    display: flex;
    align-items: center;
}
.bd-y{
    width: 80px !important;
}
.bdspan{
    margin: 0 15px 0 7px;
}
@media screen and (min-width: 769px){
    .hidepc{
        display: none;
    }
    .brpc{
        display: none;
    }
}
@media screen and (max-width: 768px){
    .hidesp{
        display: none;
    }
    .mskimg{
        mask-image: url(../img/lp/officialca/24new/clip-img_sp.svg);
        -webkit-mask-image: url(../img/lp/officialca/24new/clip-img_sp.svg);
    }
    .o-step_grid{
        grid-template-columns: 1fr;
    }
    .o-step_item:nth-child(2),.o-step_item:nth-child(3){
        top: unset;
    }
    .o-step_item::before{
        width: 350px;
        height: 76px;
        background-image: url(../img/lp/officialca/24new/step-bk01sp.svg);
    }
    .o-step_item::after{
        width: 350px;
        height: 76px;
        background-image: url(../img/lp/officialca/24new/step-bk02sp.svg)
    }
    .circles{
        width: 370px;
        height: 390px;
        margin-top: -120px;
        margin-bottom: 70px;
    }
    .o-mv_ttl h2{
        font-size: 32px;
    }
    .o-intro p{
        font-size: 16px;
    }
    .o-intro span{
        font-size: 20px;
    }
    .o-sec-ttl h3{
        font-size: 22px;
    }
    .o-sec-ttl{
        padding: 0px;
    }
    .o-sec-ttl img{
        margin: 20px auto 10px;
    }
    .what-img{
        padding: 0;
    }
    .o-step_item{
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 10px;
    }
    .sp-txt{
        display: flex;
        justify-content: center;
        align-items: flex-start;
        flex-direction: column;
    }
    .o-step_item p{
        text-align: left;
    }
    .circles span{
        font-size: 18px;
    }
    .circles p{
        font-size: 24px;
        margin-top: 10px;
    }
    .circles_span span{
        font-size: 14px;
    }
    .media-grid{
        grid-template-columns: 1fr;
        gap: 65px;
    }
    .media-item_inner{
        grid-template-columns: 1fr;
        gap: 30px;
    }
    .example .o-sec-ttl h3{
        font-size: 20px;
    }
    .o-step_item .tyu{
        text-align: left;
    }
    .what-main p{
        padding: 0 10px;
    }
}